@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2012/03/09)


======================================================== */

@import "basic.css"; /* Common CSS Load */
@import "basic_eng.css"; /*Common CSS Load*/
@import "style_jigyou_common.css";/* Common CSS Load */


/* JIGYOU CSS Load*/
@import "jigyou/e_aaplat.css";
@import "jigyou/e_acore.css";
@import "jigyou/e_asia_seminar.css";
@import "jigyou/e_bottom.css";
@import "jigyou/e_core.css";

@import "jigyou/e_core_to_core.css";
@import "jigyou/e_fellow.css";
@import "jigyou/e_first.css";
@import "jigyou/e_foresight.css";
@import "jigyou/e_grantsinaid.css";

@import "jigyou/e_inv.css";
@import "jigyou/e_jisedai.css";
@import "jigyou/e_jsps-prize.css";
@import "jigyou/e_kokusaika.css";
@import "jigyou/e_lindau.css";
@import "jigyou/e_oda.css";

@import "jigyou/e_pd.css";
@import "jigyou/e_toplevel.css";

@import "jigyou/e_affiliated.css";
@import "jigyou/e_ikushi-prize.css";/*2011-06-13 update*/
@import "jigyou/e_renkei_suishi.css";/*2011-06-22 update*/
@import "jigyou/e_center.css";/* 2011-06-23 */
@import "jigyou/e_c2c.css";/* 2011-06-23 */
@import "jigyou/e_sdialogue_new.css";/* 2012-05-10 */
/* 
 
@import "jigyou/e_jg.css";/* 2011-10-31 */

@import "jigyou/e-jg_externship.css";/* 2012-03-09 */

/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */
/* +++++++++++++++++++++
　　LeftMenu
+++++++++++++++++++++ */

.infoboxA .subheader1{
	background-image:url(../img_common/infobox_title_eng.jpg);
	}

/* +++++++++++++++++++++
　　Menu Color
+++++++++++++++++++++ */

.submenuA .subheader{
	background-image:url(../img_common/menu_index_e_blue.jpg);
	}
		
.submenuA li.menucategory{
	padding-left:15px;
	background-position:0px 3px;
	background-image:url(../img_common/submenu_midashi1.gif);
	background-repeat:no-repeat;
	}

.submenuA li.menucategory ul li{
        line-height:23px; 
	padding-left:8px;font-size:100%;
        background-position:0px 5px;
	background-image:url(../img_common/submenu_midashi2.gif);
	background-repeat:no-repeat;
	}
div.orange .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_orange.jpg);
	}

div.green .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_green.jpg);
	}

div.pink .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_pink.jpg);
	}

/*20170317 add*/	
div.lightpink .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_lightpink.jpg);
	}	

div.purple .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_purple.jpg);
	}

div.skyblue .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_skyblue.jpg);
	}

div.winered .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_winered.jpg);
	}

div.emerald .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_emerald.jpg);
	}

div.yellow .submenuA .subheader{
	background-image:url(../img_common/menu_index_yellow.jpg);
	}

div.yellow2 .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_yellow2.jpg);
	}
div.yellow2 .submenuA .subbody{
	background-image:url(../img_common/menu_body_orange.jpg);
	}
div.yellow2 .submenuA .subbottom{
	background-image:url(../img_common/menu_bottom_orange.jpg);
	}
div.yellow2 .submenuA li.menucategory{
	background-image:url(../img_common/midashi_orange.gif);
	}	

/*20180706 add*/

div.softred2 .submenuA .subheader{
	background-image:url(../img_common/menu_index_softred_e.jpg);
	}
div.softred2 .submenuA .subbody{
	background-image:url(../img_common/menu_body_softred.jpg);
	}
div.softred2 .submenuA .subbottom{
	background-image:url(../img_common/menu_bottom_softred.jpg);
	}
div.softred2 .submenuA li.menucategory{
	background-image:url(../img_common/midashi_softred.gif);
	}

/*20180702 add*/
	
div.yellow3 .submenuA .subheader{
	background-image:url(../img_common/menu_index_yellow_e.jpg);
	}
div.yellow3 .submenuA .subbody{
	background-image:url(../img_common/menu_body_yellow.jpg);
	}
div.yellow3 .submenuA .subbottom{
	background-image:url(../img_common/menu_bottom_yellow.jpg);
	}
div.yellow3 .submenuA li.menucategory{
	background-image:url(../img_common/midashi_yellow.gif);
	}

div.yellowgreen .submenuA .subheader{
	background-image:url(../img_common/menu_index_e_yellowgreen.jpg);
	}
div.yellowgreen .submenuA .subbody{
	background-image:url(../img_common/menu_body_yellowgreen.jpg);
	}
div.yellowgreen .submenuA .subbottom{
	background-image:url(../img_common/menu_bottom_yellowgreen.jpg);
	}
div.yellowgreen .submenuA li.menucategory{
	background-image:url(../img_common/midashi_yellowgreen.gif);
	}		

/* +++++++++++++++++++++
　　関連リンク
+++++++++++++++++++++ */

div.kanrenLink,div.langLink{
	display:block;
	width:202px;
	margin:5px 5px 0 5px;
	padding:2px;
	border:1px solid #FFF;
	}

div.kanrenLink{
	background-color:#CCDDFF;
	}

div.langLink{
	background-color:#FF9;
	}
	
	
/* +++++++++++++++++++++
　　Brochure　Download
+++++++++++++++++++++ */

div.yellow2 .submenuA .subheaderdl{
	width:220px;height:44px;
	background-image:url(../img_common/dl_index_title_e.jpg);
	background-repeat: no-repeat;
	}
	
div.yellow2 .submenuA .subbodydl{
	background-image:url(../img_common/dl_body.jpg);
	background-repeat:repeat-y;
	}
	
div.yellow2 .submenuA .subbottomdl{
	width:220px;height:10px;
	background-image:url(../img_common/dl_bottom.jpg);
	background-repeat: no-repeat;
	}
	
/* +++++++++++++++++++++
　　H1 style
+++++++++++++++++++++ */
		
div.yellow2 #h1styleA div.h1txt{
	background-image:url(../img_common/h1_yellow2_wall.jpg); /*2012-02-29*/
	}
div.yellowgreen #h1styleA div.h1txt{
	background-image:url(../img_common/h1_yellowgreen_wall.jpg); /*2012-09-25*/
	}
			
/* +++++++++++++++++++++
　　H2 style
+++++++++++++++++++++ */
div.yellow2 .h2styleA h2{
	background-image:url(../img_common/wall_h2_yellow.jpg); /*2012-02-29*/
	}
	
div.yellowgreen .h2styleA h2{
	background-image:url(../img_common/wall_h2_yellowgreen.jpg); /*2012-09-25*/
	}
		
/* +++++++++++++++++++++
　　H3 style
+++++++++++++++++++++ */
div.yellow2 .h3style h3.h3d{
	background-image:url(../img_common/wall_h3_yellow.jpg);
	border-bottom:solid 1px #F90;
	}
div.yellow2 .h3style h3.h3d2{
	background-image:url(../../img_common/wall_h3_yellow_L.jpg);
	border-bottom:solid 1px #F90;
	}
		
div.yellow2 .h3style h3.h3d3{
	background-image:url(../img_common/wall_h3_yellow_L.jpg);
	border-bottom:solid 1px #F90;
	background-repeat: no-repeat;
	padding-left:1.5em;
	}
	p.en {
    margin:1em;
    border-bottom: 1px dotted #003366;
		padding-bottom:5px;
		}	
#contents p.en a{
	   text-decoration: none;
		 color:#FF9933;
}
p.more{
	float:right;
}
p.more a{
	text-decoration:none;
}
	